Subject: Re: [PANRG] Confirming draft-dawkins-panrg-what-not-to-do adoption

From: Jen Linkova <[email-masked]>
Date: Thu, 9 Aug 2018 10:25:15 +1000

As during the PANRG session @ IETF102 there was a strong hum
supporting the adoption of "draft-dawkins-panrg-what-not-to-do"
AND
no objections have been raised on the list,

the document is now adopted as the RG document.

Spencer, please re-submit accordingly - and thanks a lot for doing
such a great job on this draft!

On Tue, Jul 24, 2018 at 7:30 AM, Jen Linkova <[email-masked]> wrote:
> During the IETF102 PANRG session there was a hum to support adoption
> of  draft-dawkins-panrg-what-not-to-do [1] as a RG document.
>
> This email is to confirm the adoption on the list.
>
> If you have any concerns or objections to adopting
> draft-dawkins-panrg-what-not-to-do,
> please send your comments to the list (or just reply-all to this email).
> The deadline for expressing your objections is Aug 08, 23:59 UTC.
>
> References:
> [1] https://tools.ietf.org/html/draft-dawkins-panrg-what-not-to-do
>
> --
> SY, Jen Linkova aka Furry

-- 
SY, Jen Linkova aka Furry